.hk {
	border: 1px solid #666666;
}
.lan12 {
	font-size: 12px;
	color: #2676B3;
	text-decoration: none;
	line-height: 14px;
}
.lan12:hover {
	font-size: 12px;
	color: #2676B3;
	text-decoration: underline;
	line-height: 14px;
}
.lan14 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #0554FF;
	text-decoration: none;
	line-height: 22px;
}
.ancheng14 {
	font-size: 14px;
	color: #AB6B00;
	line-height: 22px;
	font-weight: bold;
	
	text-decoration: none;
}
.ancheng14:hover {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #AB6B00;
	text-decoration: underline;
}

.huang {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #FCFFCE;
	text-decoration: none;
}


.lan14:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #1A7BDC;
	text-decoration: underline;
	line-height: 20px;
}

.bai12 {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.bai12:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 20px;
}
.baixi14 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.baixi14:hover {
	font-size: 14px;
	color: #FF9600;
	text-decoration: underline;
	line-height: 20px;
}
.lv14 {
	font-size: 14px;
	color: #009300;
	text-decoration: none;
	line-height: 18px;
}
.lv14:hover {
	font-size: 14px;
	color: #009300;
	text-decoration: underline;
	line-height: 18px;
}


.baicu12 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.baicu12:hover {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.huang12 {
	font-size: 12px;
	color: #F7931E;
	text-decoration: none;
	line-height: 20px;
}
.huang12:hover {
	font-size: 12px;
	line-height: 20px;
	color: #F7931E;
	text-decoration: underline;
}
.hei12 {
	font-size: 12px;
	color: #242424;
	text-decoration: none;
	line-height: 20px;
}
.hei12:hover {
	font-size: 12px;
	color: #444444;
	text-decoration: underline;
	line-height: 20px;
}
.cheng14 {
	font-size: 14px;
	font-weight: bold;
	color: #940000;
	text-decoration: none;
	line-height: 20px;
}
.cheng14:hover {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #940000;
	text-decoration: underline;
}
.hongcu14 {
	font-family: "宋体";
	font-size: 16px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
}
.hongcu14:hover {
	font-size: 16px;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
	line-height: 22px;
}
.shenlan12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #0000CC;
	text-decoration: none;
}
.red12 {
	font-size: 12px;
	color: #940000;
	text-decoration: none;
	line-height: 22px;
}
.hei14 {
	font-size: 14px;
	line-height: 22px;
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}
.hei14:hover {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #444444;
	text-decoration: underline;
}

.red12:hover {
	font-size: 12px;
	line-height: 22px;
	text-decoration: underline;
	color: #940000;
}
.heixi14 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: none;
}
.heixi14:hover {
	font-size: 14px;
	line-height: 22px;
	color: #313131;
	text-decoration: underline;
}
.lvliang12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #E0FFD7;
	text-decoration: none;
}
.lvliang12:hover {
	font-size: 12px;
	line-height: 22px;
	color: #E0FFD7;
	text-decoration: underline;
}
.sjhei14 {
	font-size: 14px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}
.hong24 {
	font-size: 24px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	font-family: "楷体_GB2312";
}
.hong24:hover {
	font-size: 24px;
	line-height: 22px;
	font-weight: bold;
	color: #FF0000;
	font-family: "楷体_GB2312";
	text-decoration: underline;
}
